<?php

namespace common\logic\Document\Invoice\Service;

use common\logic\Document\Document\Service\DocumentBuilder;
use common\logic\Document\Invoice\Model\Invoice;

class InvoiceBuilder extends DocumentBuilder
{
    public function instanciateInvoice(): Invoice
    {
        $invoice = new Invoice();

        return $invoice;
    }
}